Slovensko Slovensko

Which PHP versions are available?

You will always be able to use the most recent PHP version (even if its still in beta). Currently those versions are 7.3 and 7.2. But you can also use older versions with us, for example PHP 5.3 and up.

You can chose whether you'd like to set a specific PHP version for all of your sites, or if you'd like to configure each subdomain separately. PHP features can also be configured indiviually for each of your subdomains.